Disclaimer
==========

This is an alpha release of this program.  It may contain bugs. It may cause damage to your system.  Use it at your own risk!

Simple install procedure
========================

  % gzip -cd lmemory-0.6.tar.gz | tar xvf -  # unpack the sources
  % cd lmemory-0.6                           # change to the toplevel directory
  % ./configure                                 # run the `configure' script
  % make                                        # build lmemory
  [ Become root if necessary ]
  % make install                                # install lmemory


* Report bugs, suggestions, or comments to xiaoguangz@home.com.  Be 
sure to put lmemory in the subject line so I know its not a spam.
